header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250702.212758'
    fullname: Rocky Linux
    id: Rocky-9.6-20250702.212758
    release: '9.6'
    timestamp: 1751491678.6996968
